.page-body {
    padding-bottom: 78px;
    .container {
        max-width: 570px;
    }
}

.section-profile,
.section-profile-password {
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    form .form-group {
        width: 100%;
        float: left;
    }
    form .form-group .col-form-input {
        padding-right: 0px;
        width: ~"calc(100% - 170px)";
    }
    form .form-group .col-form-label {
        width: 170px;
    }
    form .form-group textarea.form-control {
        height: 85px;
    }
    .submit-group {
        margin-top: 5px;
    }
    .btn-submit {
        float: left;
        max-width: 160px;
        width: 100%;
        vertical-align: top;
        line-height: 40px;
        height: 40px;
        color: #fff;
        background-color: #4a0b0b;
        border-radius: 18px;
        padding: 0px;
        margin-left: 0px;
    }
    .btn-reset {
        float: right;
        max-width: 160px;
        margin-right: 0px;
        margin-left: 0px;
    }
    .form-title {
        color: #4a0b0b;
        font-size: 14px;
        letter-spacing: 0.5px;
        margin-bottom: 40px;
    }
}

.section-profile-password {
    margin-top: 78px;
}

@media screen and (max-width: @screen-xs) {
    .section-profile form .form-group .col-form-label {
        width: 100%;
        margin-bottom: 7px;
    }
    .section-profile form .form-group .col-form-input {
        width: 100%;
    }
    .section-profile-password form .form-group .col-form-label {
        width: 100%;
        margin-bottom: 7px;
    }
    .section-profile-password form .form-group .col-form-input {
        width: 100%;
    }
}

@media screen and (max-width: 390px) {
    .section-profile .submit-group, .section-profile-password .submit-group {
        .btn-submit,
        .btn-reset {
            display: block;
            float: none;
            margin-left: auto;
            margin-right: auto;
        }
        .btn-reset {
            margin-top: 15px;
        }
    }
}